{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        
        {
            "name": "PowerShell: Launch Current File",
            "type": "PowerShell",
            "request": "launch",
            "script": "${file}",
            "args": ["-airline UA -action export -comServerType CHECKIN -registryHive HKLM -enableDebugging -comServerDir C:\\temp\\UA\\UA-SUITE\\39.11\\UASRDEV\\cupps\\6.0.3 -comServerFileName uasrdevq.exe"]
        }
    ]
}